#pragma once

#include "holly/ta_bits.hpp"
#include "scene/scene.hpp"
#include "ta_multiwriter.hpp"

namespace scene::logo {

  void transfer(ta_multiwriter& multi);

  void init();

  extern const struct scene::scene scene;
}
